Which conditions should be met in order to have 'Use gradle wrapper' configured for current project

Hello Idea Community

Today I played a while with the support of creating a new Gradle module.
Unfortunatelly I didn't managed to configure the project so as the new gradle module option "Use gradle wrapper" became enable.

Which conditions the project has to meet in order to have the Use gradle wrapper enable while create a new Gradle module?

I have configured on my Ubuntu machine $GRADLE_HOME env and GRADLE_HOME/bin in $PATH.

Thank you in advance.

Please sign in to leave a comment.